.logotop{

}
.content-header{
    background-image: url("/assets/media/images/innio-logo.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 180px;
    background-position-x: 50%;
}
@media (max-width: 800px) {
    .content-header {

        background-position-x: 66%;
    }
}
.vcenter{
    margin-top: auto;
    margin-bottom: auto;
}
.vcenter p{

    margin-bottom: 0;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.maxrespwidth{
    max-width: 250px;
}

.ticker{

position: absolute;
right: 10px;
    background-color: rgba(255,255,255,0.6);
    padding: 9px 15px 5px 10px;
}

.ticker:hover{
 cursor: pointer;
}


.biggercheck{
    font-weight: 400;
    font-size:25px ;
    color: #111;

}